@charset "Shift_JIS";
@import "winie-fix.css";
/******** The University of Tokyo visitorpages setting file css  *********************************************************************/

/* body***************************************************************************** */
body#visitor{
}

/* visitor menu  ***************************************************************************************/
body#visitor #visitormenu{
}


/* heading1  *****************/
body#visitor h1{
clear:both;
font-size:18px;
margin:0 5px 3px 5px;
padding:10px 0 10px 30px;
font-weight:normal;
color:#000000;
background-color:#EBEBEB;
}


/*main menu table*************/
body#visitor table#main-content{
margin:0 0 0 5px;
padding:0;
border:0 none;
}
body#visitor table#main-content tr td{
width:156px;
background:#ffffff url(../images/target_menu_bg.gif) repeat-y top left;
}
body#visitor table#main-content td.blue {
background:#ffffff url(../images/target_menu_bg_blue.jpg) repeat-y top left;
}
/*main menu list ***********/
ul.visitormenulist{
margin:0.5em 0 1.5em 0;
padding:0;
list-style-type:none;
}


ul.visitormenulist li{
list-style-type:none;
margin:3px 4px 6px 12px;
padding:0;
line-height:1.2em;
font-size:11px;
}

ul.visitormenulist li,
ul.visitormenulist li a{
color:#000000!important;
text-decoration:none;
}
ul.visitormenulist li a:hover{
text-decoration:underline;
}



div#visitor-end{
margin:0 0 5px 0;
padding:0;
background:#ffffff url(../images/target_menu_btm.gif) no-repeat top left;
height:9px;
}

/* lcolumn-01-lcolumn  ***********************************************************************************/
body#visitor #threecolumns #lcolumn-01-lcolumn{
width:150px;
padding-left:5px;
padding-right:5px;
}
/* lcolumn-01-rcolumn  ***********************************************************************************/
body#visitor #threecolumns #rcolumn-01{
width:148px;
padding-left:5px;
padding-right:7px;
}
/* rcolumn  **********************************************************************************************/
body#visitor #threecolumns #rcolumn-01 div.fl img{
margin-right:8px;
}

body#visitor #threecolumns #rcolumn-01 div.fl p{
width:70px;
}
/* font***************************************************************************** */

/*body#visitor table#main-content h2{
width:155px;
height:20px;
margin:0;
padding:0;
font-size:1px;
line-height:1px;
text-indent:-999em;
background-color:#FFC801;
background-image:url(../../global-060331/images/globalmenu_j.gif);
background-repeat:no-repeat;
}

body#visitor table#main-content h2.aboutut{
background-position:0 -20px;
}
body#visitor table#main-content h2.departments{
background-position:-156px -20px;
}
body#visitor table#main-content h2.activities{
background-position:-312px -20px;
}
body#visitor table#main-content h2.admissioninfo{
background-position:-468px -20px;
}
body#visitor table#main-content h2.campuslife{
background-position:-624px -20px;
}*/


body#visitor table#main-content h2{
margin:0;
padding:0;
width:153px;
height:18px;
font-size:12px;
background-color:#FFC801;
text-align:center;
font-weight:normal;
line-height:18px;
border:1px solid #646464;
}
body#visitor table#main-content h2.txt01{
font-size:10px;
}
body#visitor table#main-content h2 a{
display:block;
width:99.99%;
text-decoration:none;
}
body#visitor table#main-content h2,
body#visitor table#main-content h2 a{
color:#000000;
}



